@charset "utf-8";

/* ---------- 
section共通
----------*/
#top .sec-text {
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    margin-top: 15px;
    margin-bottom: 34px;
    letter-spacing: 0.05em;
    line-height: 2.125;
}
@media screen and (max-width: 700px) {
    #top .sec-text {
        font-size: calc(15px / var(--fs-base) * 1rem);
        margin-bottom: 26px;
        line-height: 2;
    }
}


/* ---------- 
FV
----------*/
#top .fv .swiper-slide-inner {
    display: flex;
    flex-direction: column;
    padding-bottom: 35px;
    transition: 0.3s ease;
}
#top .fv .slide-img img {
    display: block;
    width: 100%;
    opacity: 0;
}
/* <- swiper読み込み遅延対応 img */
#top .fv .swiper-initialized .swiper-slide .slide-img img {
    opacity: 1;
}
/* -> */
#top .fv .slide-content {
    padding: 30px clamp(20px, 2.8vw, 40px) 40px;
}
#top .fv .slide-info {
    position: relative;
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
}
#top .fv .slide-info .time {
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
}
#top .fv .slide-info .category {
    position: relative;
    width: clamp(100px, 7.14vw, calc(100px * var(--ratio)));
    padding-top: 1px;
    padding-bottom: 1px;
    border: 1px solid #009BDA;
    border-radius: 11px;
    text-align: center;
    font-size: clamp(12px, 0.857vw, calc(12px * var(--ratio)));
    font-weight: 500;
    color: #009BDA;
    letter-spacing: 0.05em;
}
#top .fv .slide-info .category::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -20px;
    width: 9px;
    height: 9px;
    border-top: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
    transform: translateY(-50%) rotate(45deg);
}
#top .fv .swiper-slide .slide-info .new-icon {
    position: absolute;
    top: -81px;
    left: 2;
    display: none;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #FAB000;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.16);
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
    color: var(--color-text-sub);
    letter-spacing: 0.05em;
}
#top .fv .swiper-slide.new .slide-info .new-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}
#top .fv .slide-content .slide-text {
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    line-height: 1.875;
    height: calc(1.875em * 4);
    overflow: hidden;
    text-overflow: clip;
}

/* 複数行下線アニメーション用 */
#top .fv .fv-item .slide-text .line {
    position: relative;
    display: inline;
    background-image: linear-gradient(var(--color-text), var(--color-text));
    background-size: 0% 1px;
    background-position: left bottom;
    background-repeat: no-repeat;
    transition: background-size 0.3s ease-out;
}
#top .fv .fv-item.swiper-slide-active .slide-text .line {
    background-image: linear-gradient(var(--color-text-sub), var(--color-text-sub));
}
#top .fv .fv-item .slide-text .line br {
    display: none;
}
#top .fv .fv-item .slide-text .line.animate {
    background-size: 100% 1px;
}

/* ナビゲーション */
#top .fv .fv-swiper-pagination {
    position: relative;
    padding: 27px 0;
    width: 100%;
    background: var(--color-text);
    text-align: center;
}
#top .fv .fv-swiper-pagination span {
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
    color: var(--color-text-sub);
    letter-spacing: 0.05em;
}
#top .fv .fv-swiper-pagination span.current,
#top .fv .fv-swiper-pagination span.total {
    padding: 0 10px;
}
#top .fv .fv-swiper-pagination span.total {
    padding-right: 45px;
}
#top .fv .fv-swiper-pagination span.separator {
    display: inline-block;
    height: 0.85em;
    width: 1px;
    background: var(--color-text-sub);
}
#top .fv .fv-swiper-button-next,
#top .fv .fv-swiper-button-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 32px;
    height: 32px;
    border: 1px solid var(--color-text-sub);
    border-radius: 50%;
    z-index: 10;
    cursor: pointer;
}
#top .fv .fv-swiper-button-next {
    left: calc(50% + 50px);
}
#top .fv .fv-swiper-button-prev {
    left: calc(50% - 82px);
}
#top .fv .fv-swiper-button-next:before,
#top .fv .fv-swiper-button-prev:before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    width: 8px;
    height: 8px;
    transform: rotate(45deg) translate(-50%);
}
#top .fv .fv-swiper-button-next:before {
    border-top: 1px solid var(--color-text-sub);
    border-right: 1px solid var(--color-text-sub);
    right: calc(50% - 4px);
}
#top .fv .fv-swiper-button-prev:before {
    border-bottom: 1px solid var(--color-text-sub);
    border-left: 1px solid var(--color-text-sub);
    left: 50%;
}
#top .fv .autoplay-toggle {
    position: absolute;
    width: 32px;
    height: 32px;
    top: 50%;
    left: calc(50% + 92px);
    transform: translateY(-50%) translateX(-50%);
    cursor: pointer;
}
#top .fv .autoplay-toggle .icon-default {
    display: block;
}
#top .fv .autoplay-toggle .icon-stoped {
    display: none;
}
#top .fv .autoplay-toggle.stoped .icon-default {
    display: none;
}
#top .fv .autoplay-toggle.stoped .icon-stoped {
    display: block;
}
@media screen and (min-width: 701px) {
    #top .fv .swiper-slide.swiper-slide-active .swiper-slide-inner {
        padding-bottom: 0;
        padding-top: 35px;
        background: var(--color-text);
    }
    #top .fv .swiper-slide.swiper-slide-active .slide-info .category::after {
        transition: 0.2s linear;
        border-top: 1px solid var(--color-text-sub);
        border-right: 1px solid var(--color-text-sub);
    }
    #top .fv .swiper-slide.swiper-slide-active .slide-info .time {
        color: var(--color-text-sub);
    }
    #top .fv .swiper-slide.swiper-slide-active .slide-info .category {
        color: #009BDA;
    }
    #top .fv .swiper-slide.swiper-slide-active .slide-content p {
        color: var(--color-text-sub);
    }
    /* ホバー時 */
    #top .fv .swiper-slide .slide-info .category::after,
    #top .fv .swiper-slide.swiper-slide-active .slide-info .category::after {
        --base-right: -20px;
        right: var(--base-right);
    }
    #top .fv .swiper-slide:hover .slide-info .category::after,
    #top .fv .swiper-slide.swiper-slide-active:hover .slide-info .category::after {
        transition: 0.2s linear;
        right: calc(var(--base-right) - 10px);
    }
    #top .fv .fv-swiper-button-next:hover,
    #top .fv .fv-swiper-button-prev:hover {
        border: 1px solid var(--color-text);
        background: var(--color-text-sub);
    }
    #top .fv .fv-swiper-button-next:hover:before {
        border-top: 1px solid var(--color-text);
        border-right: 1px solid var(--color-text);
    }
    #top .fv .fv-swiper-button-prev:hover:before {
        border-bottom: 1px solid var(--color-text);
        border-left: 1px solid var(--color-text);
    }
    #top .fv .autoplay-toggle:hover .icon-default {
        display: none;
    }
    #top .fv .autoplay-toggle:hover .icon-stoped {
        display: block;
    }
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    #top .fv .slide-content {
        padding: 20px 20px 30px;
    }
}
@media screen and (max-width: 700px) {
    #top .fv .swiper {
        position: relative;
        background: var(--color-text);
    }
    #top .fv .swiper-slide-inner {
        padding-bottom: 0;
        background: var(--color-text);
    }
    #top .fv .slide-img {
        width: 100vw;
        height: 100vw;
        object-fit: cover;
    }
    #top .fv .slide-info .category::after {
        right: -30px;
        border-top: 1px solid var(--color-text-sub);
        border-right: 1px solid var(--color-text-sub);
    }
    #top .fv .slide-info .time {
        color: var(--color-text-sub);
    }
    #top .fv .slide-info .category {
        color: #009BDA;
    }
    #top .fv .swiper-slide .slide-info .new-icon {
        top: -70px;
        left: 0;
        width: 40px;
        height: 40px;
        font-size: calc(10px / var(--fs-base) * 1rem);
    }
    #top .fv .slide-content {
        padding: 40px 105px 35px 30px;
    }
    #top .fv .slide-content .slide-text {
        color: var(--color-text-sub);
        height: calc(1.875em * 5);
    }
    #top .fv .fv-item .slide-text .line {
        background-size: 100% 1px;
    }
    #top .fv .slide-info::after {
        top: 50%;
    }
    #top .fv .fv-swiper-pagination {
        position: absolute;
        top: calc(50% + 47vw);
        right: -8px;
        transform: translateY(-50%);
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 52px 0;
        width: 100px;
        height: 204px;
        background: transparent;
        z-index: 1;
    }
    #top .fv .fv-swiper-pagination span.current,
    #top .fv .fv-swiper-pagination span.total {
        font-size: calc(16px / var(--fs-base) * 1rem);
    }
    #top .fv .fv-swiper-pagination span.total {
        padding-right: 10px;
    }
    #top .fv .fv-swiper-pagination span.separator {
        height: 1px;
        width: 1.25em;
        margin: 6px 0;
    }
    #top .fv .fv-swiper-button-next {
        top: 64%;
        left: 50%;
        transform: translateX(-50%);
    }
    #top .fv .fv-swiper-button-prev {
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    #top .fv .autoplay-toggle {
        top: auto;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
    }
    
}


/* ---------- 
NEWS
----------*/
#top .news {
    padding: 80px 0;
    background: var(--color-sub);
}
#top .news .news-list {
    margin-bottom: 30px;
}
#top .news .news-list li {
    position: relative;
    border-bottom: 1px solid #AFAFAF;
}
#top .news .news-list li a {
    display: flex;
    align-items: center;
    padding: 17px 30px;
    color: var(--color-text);
}
#top .news .news-list li .new-icon {
    position: absolute;
    top: 50%;
    left: -50px;
    transform: translateY(-50%);
    display: none;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #FAB000;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.16);
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: var(--color-text-sub);
    letter-spacing: 0.05em;
}
#top .news .news-list li.new .new-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}
#top .news .news-list li:first-of-type {
    border-top: 1px solid #AFAFAF;
}
#top .news .news-list li .time {
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
    margin-right: 19px;
}
#top .news .news-list li .category {
    width: 100px;
    border: 1px solid #009BDA;
    border-radius: 12px;
    margin-right: 20px;
    padding: 5px 0;
    text-align: center;
    font-size: clamp(10px, 0.71vw, calc(10px * var(--ratio)));
    font-weight: 500;
    color: #009BDA;
    letter-spacing: 0.05em;
}
#top .news .news-list li .news-title {
    position: relative;
    /*width: 100%;*/
    flex: 1;
    padding-right: 30px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    line-height: 1.875;
}
#top .news .news-list li .news-title::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 8.5px;
    height: 8.5px;
    border-top: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
    transform: translateY(-50%) rotate(45deg);
}
#top .news .news-list li .news-title .link-text {
    color: var(--color-text);
    background-image: linear-gradient(var(--color-text), var(--color-text));
    font-weight: 500;
}

/* 複数行下線アニメーション用 */
#top .news .news-list li .news-title .line {
    position: relative;
    display: inline;
    background-image: linear-gradient(var(--color-text), var(--color-text));
    background-size: 0% 1px;
    background-position: left bottom;
    background-repeat: no-repeat;
    transition: background-size 0.3s ease-out;
}
#top .news .news-list li .news-title .line br {
    display: none;
}
#top .news .news-list li .news-title .line.animate {
    background-size: 100% 1px;
}

@media screen and (min-width: 701px) {
    /* ホバー時 */
    #top .news .news-list li:hover .news-title::after {
        transition: 0.2s linear;
        right: -10px;
    }
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    #top .news .news-list li .new-icon {
        left: -25px;
        width: 50px;
        height: 50px;
        font-size: 12px;
    }
}
@media screen and (max-width: 700px) {
    #top .news {
        padding: 40px 0;
        background: var(--color-text-sub);
    }
    #top .news .news-list {
        margin-bottom: 20px;
    }
    #top .news .news-list li a {
        flex-wrap: wrap;
        padding: 20px 0;
    }
    #top .news .news-list li .new-icon {
        top: 23%;
        left: auto;
        right: 10px;
        width: 40px;
        height: 40px;
        font-size: calc(10px / var(--fs-base) * 1rem);
    }
    #top .news .news-list li .time {
        font-size: calc(14px / var(--fs-base) * 1rem);
    }
    #top .news .news-list li .category {
        padding: 4px 0;
        font-size: calc(12px / var(--fs-base) * 1rem);
    }
    #top .news .news-list li .news-title {
        flex: auto;
        width: 100%;
        margin-top: 10px;
        padding-right: 0;
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
    }
    #top .news .news-list li .news-title .line {
        background-size: 100% 1px;
    }
    #top .news .news-list li .news-title::after {
        top: -25px;
        right: auto;
        left: 14em;
        transform: rotate(45deg);
    }
}


/* ---------- 
COLUMN
----------*/
#top .column {
    padding: 80px 0 40px;
}
#top .column .column-list {
    margin-bottom: 30px;
}
#top .column .column-list-wrapper {
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
    column-gap: 11px;
}
#top .column .column-item {
    display: flex;
    flex-direction: column;
    width: calc((100% - 11px * 3) / 4);
}
#top .column .column-item.bg-color1,
#top .column .column-item.bg-color5 {
    background: var(--color-text);
}
#top .column .column-item.bg-color2,
#top .column .column-item.bg-color6 {
    background: #0A5694;
}
#top .column .column-item.bg-color3,
#top .column .column-item.bg-color7 {
    background: #0073B4;
}
#top .column .column-item.bg-color4,
#top .column .column-item.bg-color8 {
    background: #009BDA;
}
#top .column .column-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#top .column .column-content {
    position: relative;
    padding: 30px clamp(30px, 2.14vw, calc(30px * var(--ratio))) 30px clamp(34px, 2.35vw, calc(34px * var(--ratio)));
    min-height: 272px;
}
#top .column .column-content .time {
    position: relative;
    display: block;
    margin-bottom: 21px;
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
    color: var(--color-text-sub);
}
#top .column .column-content .time::before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    left: 7.57em;
    width: 8.5px;
    height: 8.5px;
    border-top: 1px solid var(--color-text-sub);
    border-right: 1px solid var(--color-text-sub);
    transform: rotate(45deg) translateY(-50%);
}
#top .column .column-content .time::after  {
    content: "";
    position: absolute;
    top: 50%;
    left: 6.57em;
    width: 1px;
    height: 1.14em;
    background: var(--color-text-sub);
    transform: translateY(-50%);
}
#top .column .column-content .column-text {
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    color: var(--color-text-sub);
    line-height: 1.875;
    height: calc(1.875em * 6);
    overflow: hidden;
    text-overflow: clip;
}
#top .column .column-item .column-content .new-icon {
    position: absolute;
    top: -50px;
    left: 30px;
    display: none;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #FAB000;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.16);
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
    color: var(--color-text-sub);
    letter-spacing: 0.05em;
}
#top .column .column-item.new .column-content .new-icon {
    display: flex;
    align-items: center;
    justify-content: center;
}

/* 複数行下線アニメーション用 */
#top .column .column-item .column-text .line {
    position: relative;
    display: inline;
    background-image: linear-gradient(var(--color-text-sub), var(--color-text-sub));
    background-size: 0% 1px;
    background-position: left bottom;
    background-repeat: no-repeat;
    transition: background-size 0.3s ease-out;
}
#top .column .column-item[target="_blank"] .column-text .line {
    display: inline;
    padding-right: 1.4em;
    margin-right: 0.5em;
    background-image: linear-gradient(var(--color-text-sub), var(--color-text-sub)), url(../../images/common/icon_external-link-white.svg);
    background-size: 0% 1px, 1em 1em;
    background-position: left bottom, right center;
}
#top .column .column-item .column-text .line br {
    display: none;
}
#top .column .column-item .column-text .line.animate {
    background-size: 100% 1px;
}
#top .column .column-item[target="_blank"] .column-text .line.animate {
    background-size: calc(100% - 1.4em) 1px, 1em 1em;
}

@media screen and (min-width: 701px) {
    /* ホバー時 */
    #top .column .column-item:hover .column-content .time::before {
        transition: 0.2s linear;
        left: calc(7.57em + 10px);
    }
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    #top .column .column-content {
        padding: clamp(15px, 2.7vw, 30px);
    }
    #top .column .column-item .column-content .new-icon {
        top: -40px;
        left: clamp(15px, 2.7vw, 30px);
        width: 50px;
        height: 50px;
        font-size: 12px;
    }
}
@media screen and (max-width: 700px) {
    #top .column {
        padding: 40px 0;
    }
    #top .column .column-inner {
        padding-left: 0;
        padding-right: 0;
    }
    #top .column .column-list {
        margin-bottom: 0;
    }
    #top .column .column-list-wrapper {
        flex-wrap: nowrap;
        gap: 0;
    }
    #top .column .column-content {
        padding: 30px 31px 30px 35px;
    }
    #top .column .column-content .time {
        font-size: calc(14px / var(--fs-base) * 1rem);
    }
    #top .column .column-content .time::before {
        top: 50%;
        left: 7.5em;
    }
    #top .column .column-content .time::after {
        top: calc(50% + 1px);
        left: 6.5em;
    }
    #top .column .column-content .column-text {
        font-size: calc(16px / var(--fs-base) * 1rem);
    }
    #top .column .column-item .column-text .line {
        background-size: 100% 1px;
    }
    #top .column .column-item[target="_blank"] .column-text .line {
        background-size: calc(100% - 1.4em) 1px, 1em 1em;
    }

    /* ナビゲーション */
    #top .column .column-swiper-pagination {
        position: relative;
        padding: 20px 0;
        width: 100%;
        text-align: center;
    }
    #top .column .column-swiper-pagination span {
        font-size: calc(16px / var(--fs-base) * 1rem);
        color: var(--color-text);
    }
    #top .column .column-swiper-pagination span.current,
    #top .column .column-swiper-pagination span.total {
        padding: 0 10px;
        font-family: "Inter", sans-serif;
        font-size: calc(16px / var(--fs-base) * 1rem);
        font-weight: 400;
    }
    #top .column .column-swiper-pagination span.separator {
        display: inline-block;
        height: 1.1em;
        width: 1px;
        background: var(--color-text);
        vertical-align: middle;
    }
    #top .column .column-swiper-button-next,
    #top .column .column-swiper-button-prev {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 32px;
        height: 32px;
        border: 1px solid var(--color-text);
        border-radius: 50%;
        z-index: 10;
        cursor: pointer;
    }
    #top .column .column-swiper-button-next {
        right: calc(50% - 82px);
    }
    #top .column .column-swiper-button-prev {
        left: calc(50% - 82px);
    }
    #top .column .column-swiper-button-next:before,
    #top .column .column-swiper-button-prev:before {
        content: "";
        position: absolute;
        top: 50%;
        width: 8px;
        height: 8px;
        transform: rotate(45deg) translate(-50%);
    }
    #top .column .column-swiper-button-next:before {
        border-top: 1px solid var(--color-text);
        border-right: 1px solid var(--color-text);
        top: calc(50% - 1px);
        right: calc(50% - 4px);
    }
    #top .column .column-swiper-button-prev:before {
        border-bottom: 1px solid var(--color-text);
        border-left: 1px solid var(--color-text);
        top: calc(50% - 1px);
        left: 50%;
    }
}



/* ---------- 
SERVICES
----------*/
#top .service {
    padding: 80px 0 0;
}
#top .service .service-bg {
    background: url(../../images/top/service-bg.png) no-repeat;
    background-size: cover;
    padding: 40px 0;
}
#top .service .service-content {
    margin-bottom: 30px;
    padding: 40px;
    background: rgba(255, 255, 255, 0.9);
}
#top .service .service-content h3 {
    font-size: clamp(24px, 1.714vw, calc(24px * var(--ratio)));
    font-weight: 500;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid var(--color-line);
    text-align: center;
    line-height: 1.58;
    letter-spacing: 0.05em;
}
#top .service .service-content .title {
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    margin-bottom: 57px;
    line-height: 2.125;
    letter-spacing: 0.05em;
}
#top .service .service-content-list {
    display: flex;
    justify-content: center;
    gap: 24px;
}
#top .service .service-content-item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: clamp(290px, 20.71vw, calc(290px * var(--ratio)));
    height: clamp(290px, 20.71vw, calc(290px * var(--ratio)));
    background: var(--color-text-sub);
    border-radius: 50%;
    text-align: center;
    aspect-ratio: 1 / 1;
}
#top .service .service-content-item .label {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    top: -35px;
    left: calc(50% - 20px);
    transform: translateX(-50%);
    font-family: "Bodoni Moda", serif;
    font-size: clamp(44px, 3.14vw, calc(44px * var(--ratio)));
    font-weight: 400;
}
#top .service .service-content-item .label span {
    font-family: "Inter", sans-serif;
    font-size: clamp(12px, 0.85vw, calc(12px * var(--ratio)));
    font-weight: 400;
}
#top .service .service-content-item h4 {
    margin-top: 53px;
    font-size: clamp(22px, 1.57vw, calc(22px * var(--ratio)));
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 1.72;
    color: var(--color-link_009BDA);
}
#top .service .service-content-item .service-content-text {
    width: clamp(202px, 14.42vw, calc(202px * var(--ratio)));
    margin-top: 20px;
    padding-top: 20px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 500;
    line-height: 1.875;
    border-top: 1px solid var(--color-line);
}
@media screen and (min-width: 701px) {
    /*
    .en#top .service .service-content-item h4 {
        display: flex;
        align-items: center;
        margin-top: 34px;
        height: 54px;
        font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    }
    .en#top .service .service-content-item .service-content-text {
        font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    }
    */
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    #top .service .service-content {
        padding: 4.27vw;
    }
    #top .service .service-content-list {
        gap: 15px;
    }
    #top .service .service-content-item {
        width: calc((100% - 30px) / 3);
        height: calc((100% - 30px) / 3);
    }
    #top .service .service-content-item .label {
        font-size: calc(44px / var(--fs-base) * 1rem);
    }
    #top .service .service-content-item .label span {
        font-size: calc(12px / var(--fs-base) * 1rem);
    }
    #top .service .service-content-item h4 {
        margin-top: 30px;
        font-size: calc(16px / var(--fs-base) * 1rem);
    }
    #top .service .service-content-item .service-content-text {
        width: calc(150px / var(--fs-base) * 1rem);
        margin-top: 10px;
        padding-top: 10px;
        font-size: calc(12px / var(--fs-base) * 1rem);
        line-height: 2;
    }
    /*
    .en#top .service .service-content-item h4 {
        margin-top: 30px;
        height: 45px;
        font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
        line-height: 1.5;
    }
    .en#top .service .service-content-item .service-content-text {
        width: calc(160px / var(--fs-base) * 1rem);
        font-size: clamp(12px, 1.56vw, calc(12px * var(--ratio)));
        line-height: 1.5;
    }
    */
}
@media screen and (max-width: 700px) {
    #top .service {
        padding: 40px 0 0;
    }
    #top .service .service-bg {
        background: url(../../images/top/service-bg-sp.png) no-repeat;
        background-size: cover;
        padding: 30px 20px;
    }
    #top .service .inner {
        padding-left: 0;
        padding-right: 0;
    }
    #top .service .inner .sec-title-a {
        padding-left: 20px;
        padding-right: 20px;
    }
    #top .service .service-content {
        margin-bottom: 20px;
        padding: 30px;
    }
    #top .service .service-content h3 {
        font-size: calc(20px / var(--fs-base) * 1rem);
        padding-bottom: 10px;
        letter-spacing: 0;
    }
    #top .service .service-content .title {
        font-size: calc(15px / var(--fs-base) * 1rem);
        margin-bottom: 65px;
        line-height: 2;
    }
    #top .service .service-content-list {
        flex-direction: column;
        align-items: center;
        gap: 44px;
    }
    #top .service .service-content-item {
        width: calc(273px / var(--fs-base) * 1rem);
        height: calc(273px / var(--fs-base) * 1rem);
    }
    #top .service .service-content-item .label {
        font-size: calc(44px / var(--fs-base) * 1rem);
    }
    #top .service .service-content-item .label span {
        font-size: calc(12px / var(--fs-base) * 1rem);
    }
    #top .service .service-content-item h4 {
        margin-top: 52px;
        font-size: calc(20px / var(--fs-base) * 1rem);
    }
    #top .service .service-content-item .service-content-text {
        margin-top: 15px;
        padding-top: 15px;
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
    }
    /*
    .en#top .service .service-content-item h4 {
        margin-top: 34px;
        font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    }
    .en#top .service .service-content-item .service-content-text {
        font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    }
    */
}


/* ---------- 
THEME
----------*/
#top .theme {
    padding: 60px 0 0;
}
#top .theme .theme-content {
    display: flex;
    gap: 20px;
    margin-bottom: 25px;
}
#top .theme .theme-content .theme-content-item {
    width: calc(100% / 2 - 10px);
    padding: 30px;
    background: var(--color-sub);
}
#top .theme .theme-content h3 {
    width: 100%;
    margin-bottom: 25px;
    padding-bottom: 9px;
    border-bottom: 1px solid #AFAFAF;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    letter-spacing: 0.05em;
}
#top .theme .theme-content .link-list-wrapper {
    display: flex;
    justify-content: space-between;
}
#top .theme .theme-content .link-list li {
    margin-bottom: 1px;
    line-height: 1.66;
}
@media screen and (min-width: 701px) {
    #top .theme .theme-content .link-list {
        columns: 2;
        column-gap: 0;
        width: 100%;
    }
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    #top .theme .theme-content {
        flex-direction: column;
    }
    #top .theme .theme-content .theme-content-item {
        width: 100%;
    }
}
@media screen and (max-width: 700px) {
    #top .theme .theme-content {
        flex-direction: column;
        gap: 30px;
        margin-bottom: 20px;
        padding-left: 0;
        padding-right: 0;
    }
    #top .theme .theme-content .theme-content-item {
        width: 100%;
        padding: 0;
        background: none;
    }
    #top .theme .theme-content h3 {
        margin-bottom: 12px;
        padding-left: 30px;
        padding-bottom: 0;
        border-bottom: none;
        font-size: calc(16px / var(--fs-base) * 1rem);
        font-weight: 600;
        line-height: 1.56;
    }
    #top .theme .theme-content .btn-accordion {
        position: relative;
        width: 100%;
        padding: 14px 0 15px 30px;
        border: none;
        background: var(--color-sub);
        text-align: left;
        font-size: calc(12px / var(--fs-base) * 1rem);
        color: var(--color-text);
    }
    #top .theme .theme-content .btn-accordion.is-open {
        background: #AFAFAF;
        color: var(--color-text-sub);
    }
    #top .theme .theme-content .btn-accordion::before {
        content: "";
        position: absolute;
        top: 50%;
        right: 40px;
        width: 14px;
        height: 1px;
        background: var(--color-text);
        transform: translateY(-50%);
    }
    #top .theme .theme-content .btn-accordion.is-open::before {
        background: var(--color-text-sub);
    }
    #top .theme .theme-content .btn-accordion::after {
        content: "";
        position: absolute;
        top: 50%;
        right: 47px;
        width: 1px;
        height: 14px;
        background: var(--color-text);
        transform: translateY(-50%);
    }
    #top .theme .theme-content .btn-accordion.is-open::after {
        content: none;
    }
    #top .theme .theme-content .link-list-wrapper {
        display: none;
        flex-direction: column;
        padding: 0 30px;
        border-bottom: 1px solid #AFAFAF;
        background: var(--color-sub);
    }
    #top .theme .theme-content .link-list li {
        position: relative;
        margin-bottom: 0;
    }
    #top .theme .theme-content .link-list li::after {
        content: "";
        position: absolute;
        top: 50%;
        right: 18px;
        width: 8px;
        height: 8px;
        border-top: 1px solid var(--color-text);
        border-right: 1px solid var(--color-text);
        transform: rotate(45deg) translateY(-50%);
    }
    #top .theme .theme-content .link-list li .link-hover-line {
        display: block;
        width: 100%;
        padding: 14px 0;
        text-decoration: none;
        border-bottom: 1px solid #AFAFAF;
        font-size: calc(12px / var(--fs-base) * 1rem);
        font-weight: 500;
        color: var(--color-text);
        line-height: 1.25;
    }
    #top .theme .theme-content .link-list:last-child li:last-of-type .link-hover-line {
        border-bottom: none;
    }
}


/* ---------- 
PROJECT
----------*/
#top .project {
    padding: 60px 0 40px;
}
#top .project-swiper {
    margin-bottom: 15px;
}
.project-item {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    cursor: pointer;
    width: clamp(326px, 23.286vw, calc(326px * var(--ratio)));
}
.project-img {
    display: block;
}
.project-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover; 
    object-position: center;
}
.project-content {
    height: clamp(295px, 21.071vw, calc(295px * var(--ratio)));
    width: 100%;
    padding: 30px;
    padding-top: clamp(30px, 2.143vw, calc(30px * var(--ratio)));
    background: var(--color-sub);
    box-sizing: border-box;
}
.project-title {
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    text-overflow: clip;
    overflow: hidden;
}
.project-title a{
    font-size: clamp(16px, 1.143vw, calc(16px * var(--ratio)));
    font-weight: 500;
    line-height: calc(30/16);
    color: var(--color-text);
    background-image: linear-gradient(var(--color-text), var(--color-text));
}
.project-client {
    margin-bottom: 20px;
    font-size: clamp(12px, 0.857vw, calc(12px * var(--ratio)));
    height: 2.2em;
    overflow: hidden;
    text-overflow: clip;
}
.project-client span {
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1.0vw, calc(14px * var(--ratio)));
    font-weight: 400;
}
.project-link-wrap {
    display: block;
    font-size: clamp(12px, 0.86vw, calc(12px * var(--ratio)));
    line-height: 1.83;
    max-height: calc(1em * 1.83 * 3);
    overflow: hidden;
    text-overflow: clip;
}
.project-link-wrap a:not(:last-child) {
    margin-right: 10px;
}
.project-link-wrap .link-hover-line {
    line-height: 1.83;
}

/* ナビゲーション */
#top .project .project-swiper-pagination {
    position: relative;
    padding: 30px 0;
    width: 100%;
    text-align: center;
}
#top .project .project-swiper-pagination span {
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1vw, calc(14px * var(--ratio)));
    font-weight: 400;
    color: var(--color-text);
}
#top .project .project-swiper-pagination span.current,
#top .project .project-swiper-pagination span.total {
    padding: 0 10px;
}
#top .project .project-swiper-pagination span.separator {
    display: inline-block;
    height: 0.85em;
    width: 1px;
    background: var(--color-text);
}
#top .project .project-swiper-button-next,
#top .project .project-swiper-button-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 32px;
    height: 32px;
    border: 1px solid var(--color-text);
    border-radius: 50%;
    z-index: 10;
    cursor: pointer;
}
#top .project .project-swiper-button-next {
    left: calc(50% + 66px)
}
#top .project .project-swiper-button-prev {
    left: calc(50% - 66px)
}
#top .project .project-swiper-button-next:before,
#top .project .project-swiper-button-prev:before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    width: 8px;
    height: 8px;
    transform: rotate(45deg) translate(-50%);
}
#top .project .project-swiper-button-next:before {
    border-top: 1px solid var(--color-text);
    border-right: 1px solid var(--color-text);
    right: calc(50% - 4px);
}
#top .project .project-swiper-button-prev:before {
    border-bottom: 1px solid var(--color-text);
    border-left: 1px solid var(--color-text);
    left: 50%;
}
@media screen and (min-width: 701px) {
    .project-item:hover .project-img{
        filter:  brightness(0.85);
    }
    .project-item:hover .project-title .link-text {
        background-size: 100% 1px;
    }
    #top .project .project-swiper-button-next:hover,
    #top .project .project-swiper-button-prev:hover {
        background: var(--color-text);
    }
    #top .project .project-swiper-button-next:hover:before {
        border-top: 1px solid var(--color-text-sub);
        border-right: 1px solid var(--color-text-sub);
    }
    #top .project .project-swiper-button-prev:hover:before {
        border-bottom: 1px solid var(--color-text-sub);
        border-left: 1px solid var(--color-text-sub);
    }
}
@media screen and (max-width: 700px) {
    #top .project-swiper {
        margin-bottom: 0px;
    }
    .project-link-wrap a:not(:last-child) {
        margin-right: 5px;
    }
    /* ナビゲーション */
    #top .project .project-swiper-pagination span {
        font-size: calc(16px / var(--fs-base) * 1rem);
    }
    #top .project .project-swiper-pagination span.separator {
        height: 1.1em;
        vertical-align: middle;
    }
    #top .project .project-swiper-button-next,
    #top .project .project-swiper-button-prev {
        transform: translateY(-50%);
    }
    #top .project .project-swiper-button-next {
        right: calc(50% - 82px);
        left: auto;
    }
    #top .project .project-swiper-button-prev {
        left: calc(50% - 82px);
    }
}


/* ---------- 
SUSTAINABILITY
----------*/
#top .sustainability {
    padding: 80px 0 40px;
}
#top .sustainability .sustainability-content {
    display: flex;
    margin-bottom: 30px;
    background: #409F97;
}
#top .sustainability .sustainability-img {
    width: 50%;
}
#top .sustainability .sustainability-img img {
    width: 100%;
}
#top .sustainability .sustainability-text {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
#top .sustainability .sustainability-text p {
    font-size: clamp(20px, 1.43vw, calc(20px * var(--ratio)));
    color: var(--color-text-sub);
    line-height: 2.2;
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    #top .sustainability .sustainability-text p {
        font-size: clamp(15px, 1.81vw, 20px);
    }
}
@media screen and (max-width: 700px) {
    #top .sustainability {
        padding: 40px 0;
    }
    #top .sustainability .sustainability-inner {
        padding-left: 0;
        padding-right: 0;
    }
    #top .sustainability .sustainability-content {
        flex-direction: column;
        margin-bottom: 20px;
    }
    #top .sustainability .sustainability-img {
        width: 100%;
    }
    #top .sustainability .sustainability-text {
        width: 100%;
        padding: 67px 0;
    }
    #top .sustainability .sustainability-text p {
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
    }
}


/* ---------- 
CAREER
----------*/
#top .career {
    padding: 80px 0;
}
#top .career .career-content {
    display: flex;
    margin-bottom: 35px;
}
#top .career .career-left {
    width: 40%;
    display: flex;
    flex-direction: column;
}
#top .career .career-left .career-img img {
    width: 100%;
}
#top .career .career-right {
    width: 60%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(to bottom right, var(--color-corp) 50%, #254696 50%);
}
#top .career .career-right .career-text {
    color: var(--color-text-sub);
    text-align: center;
}
#top .career .career-right .career-text h3 {
    margin-bottom: 30px;
    font-size: clamp(32px, 2.29vw, calc(32px * 1.25));
    font-weight: 500;
    line-height: 1.375;
    letter-spacing: 0.13em;
}
#top .career .career-right .career-text h4 {
    margin-bottom: 22px;
    padding: 5px 0;
    border-top: 1px solid var(--color-text-sub);
    border-bottom: 1px solid var(--color-text-sub);
    font-size: clamp(20px, 1.43vw, calc(20px * 1.25));
    font-weight: 500;
    line-height: 2;
}
#top .career .career-right .career-text p {
    font-size: clamp(16px, 1.14vw, calc(16px * 1.25));
    line-height: 2.375;
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    #top .career .career-left {
        width: 50%;
    }
    #top .career .career-right .career-text h3 {
        margin-bottom: clamp(15px, 2.72vw, 30px);
        font-size: clamp(24px, 2.9vw, 32px);
    }
    #top .career .career-right .career-text h4 {
        margin-bottom: clamp(15px, 2.72vw, 30px);
        font-size: clamp(18px, 1.81vw, 20px);
    }
    #top .career .career-right .career-text p {
        font-size: clamp(12px, 1.45vw, 16px);
    }

}
@media screen and (max-width: 700px) {
    #top .career {
        padding: 40px 0 80px;
    }
    #top .career .career-content {
        flex-direction: column;
        margin-bottom: 20px;
    }
    #top .career .career-left {
        width: 100%;
    }
    #top .career .career-right {
        width: 100%;
        padding: 55px 30px;
    }
    #top .career .career-right .career-text h3 {
        margin-bottom: 26px;
        font-size: calc(20px / var(--fs-base) * 1rem);
        font-weight: 400;
        line-height: 1.8;
    }
    #top .career .career-right .career-text h4 {
        padding: 18px 0;
        font-size: calc(17px / var(--fs-base) * 1rem);
        line-height: 1.64;
    }
    #top .career .career-right .career-text p {
        padding-top: 3px;
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
    }
}
